求助

软件和网站开发以及相关技术探讨
回复
linkboycn
帖子: 1
注册时间: 2005-10-25 10:10
送出感谢: 0
接收感谢: 0

求助

#1

帖子 linkboycn » 2005-10-26 0:20

我的程序
./configure --prefix=/usr/local后总是提示你
checking for gnome-config... no
checking for Gnome compile flags... Gnome not found, building without it.
checking for glib-config... no
checking for GLIB - version >= 1.2.5... no
*** The glib-config script installed by GLIB could not be found
*** If GLIB was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the GLIB_CONFIG environment variable to the
*** full path to glib-config.
configure: error:
*** GLib is required to build Gaim; please make sure you have the GLib
*** development headers installed. The latest version of GLib is
*** always available at http://www.gtk.org/.
不知道是要装哪些包?
头像
firehare
论坛版主
帖子: 2625
注册时间: 2005-04-10 16:54
来自: 温州大学
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 firehare » 2005-10-26 10:54

glib库没有??
我心无畏,源自于我心无知。
图片
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#3

帖子 leal » 2005-10-26 11:07

至少他的/usr/local路径里没有 glib :)
用心×恒 | 豆瓣 | 门户 | Blog
回复

回到 “软件/网站开发”